.container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);

  section {
    grid-column: 1/2;
    display: flex;
    justify-content: left;
    align-items: center;
    img {
      width: 2.75rem;
    }
  }

  .logo-container {
    grid-column: 2/3;
    display: flex;
    justify-content: center;
    align-content: center;
    img {
      width: 4.5rem;
    }
  }

  .img-container {
    grid-column: 3/4;
    display: flex;
    justify-content: end;
    align-content: center;

    span {
      background-color: #294597;
      border-radius: 50%;
      padding-top: 0.75rem;
      width: 3rem;
      height: 3rem;
      font-size: 1.25rem;
      display: flex;
      justify-content: center;
      align-content: center;
      cursor: pointer;
      color: white;
    }
  }
}
